name = "Mobs are Friends"
filename = "mods_are_friends-1.0.0+1.19.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wcol1CVQ/versions/w583DII3/mods_are_friends-1.0.0%2B1.19.2.jar"
hash-format = "sha1"
hash = "f3a22ccbee54d053f2072f2b53ce439e7a068c45"

[update]
[update.modrinth]
mod-id = "wcol1CVQ"
version = "w583DII3"
